Bug 134998 - NFS and or autofs 4 hanging
NFS and or autofs 4 hanging
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
2
All Linux
medium Severity high
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-07 16:35 EDT by Alan Burke
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 16:01:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Burke 2004-10-07 16:35:13 EDT
Description of problem:
We have got a problem with NFS hanging with automounter mounts.

We're running RH8 2.4.20-20.0 kernel
NFS-utils 1.0.1-2
Autofs4.1.2 (we must have the /net ability) H/W is mixed HP4100's, 
Dell 2650's, Sun V60 and V65's All the machines are in a Sun NIS 
domain with 700 Sun machines that run fine.

The problem is intermittent; any automounter point can hang at any 
time.
For example auto_home may have 1000 entries cd /home/user1 hangs 
and /home/user2 does not on machine Foo, but
/home/user2 is fine on machine Bar.

Once hung we sometimes can get it to release by umount -at nfs others 
time a reboot is the only way to get it to release.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Steve Dickson 2004-10-14 16:36:59 EDT
I'm confused... you say you are running "RH8 2.4.20-20.0 kernel"
but the bug is opened up against FC2. Is this an RH8 or 
FC2 issues?
Comment 2 John Thacker 2006-10-25 16:01:00 EDT
Closed per lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently, nor is RH8.

Note You need to log in before you can comment on or make changes to this bug.